html {
    margin: 0px;
    background: #fff;
    font-family: system-ui;
}

body {
    margin: 10px;
}

.tooltip {
    top: -1000px;
    position: fixed;
    padding: 5px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid lightgray;
    pointer-events: none;
    z-index: 10000;
    font-size: 10px;
    line-height: 1.3em;
}

.tooltip-hidden {
    opacity: 0;
    transition: all .3s;
    transition-delay: .1s;
}


text{
    cursor: default;
}

svg{
    overflow: visible;
    max-width: 100%;
    height: auto;
}

.cg-div{
    background: #FAFAFA;
    height: 800px;
    border-top: 1px solid #EEE;
    border-bottom: 1px solid #EEE;
    padding: 40px 10px;
    margin: 60px -10px;
    width: calc(100% + 20px);
    grid-column: 1 / -1;
    position: relative;
    box-sizing: border-box;
    overflow-x: hidden;

    > .gridsnap{
        max-width: 1800px;
        margin: 0 auto;
    }

    .feature-example-logits{
        background: #FAFAFA !important;
        outline-color: #FAFAFA !important;
    }
}

d-article{
    overflow: visible;
}


.vis-link{
    margin: 0px auto;
    font-size: 12px;
    margin-top: -15px;
    margin-bottom: 1em;
}

.full_graph_link{
    cursor: pointer;
    text{
        cursor: pointer;
    }

    rect{
        transition: all 200ms;
    }

    &:hover rect{
        fill-opacity: 0.2;
    }
}

.graph-prompt-select {
    max-width: 40%;
    max-height: 4.8em;
    white-space: normal;
    display: flex;
    align-items: center;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 8px;
    padding-right: 25px;
    border-radius: 5px;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' stroke-width='.5px' fill='none' %3E%3Cpath stroke='%23000' d='M8 10l2 2 2-2'/%3E%3C/svg%3E");
    background-position: right 0px center;
    background-repeat: no-repeat;
    background-size: 40px;

    /* Removes the dropdown arrow */
    appearance: none;

    option {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}

.section-title, .quantile-title{
    font-weight: 500 !important;
    font-size: 13px;
    margin-bottom: 5px;
    font-family: system-ui;
    color: #000;
    padding-bottom: 5px;
    border-bottom: solid 1px #eee;
    display: block;
    line-height: 14px;
}

.quantile-title{
    margin-bottom: 0px !important;
}



.link a{
    color: #000;
    /* text-decoration: none; */
    font-size: 12px;
}

.nav {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-top: 20px;

}


.nav-button {
    padding: 8px 16px;
    border: 1px solid #ccc;
    border-radius: 4px;
    cursor: pointer;
    background: white;
    font-size: 14px;
}

.nav-button:hover {
    border-color: #000;
}

.nav-button.active {
    background: #000;
    color: white;
    border-color: #000;
}


.cg{
    height: calc(100vh - 150px);
}
